Support Tip: Chrome Error when Accessing iManager or Remote Manager

0 Likes

Environment
Open Enterprise Server 2015 SP1 (OES2015.1) and earlier

Situation
Error:
This site can’t provide a secure connection
<server> uses an unsupported protocol.
ERR_SSL_VERSION_OR_CIPHER_MISMATCH

Cause
Newer versions of Chrome require a TLSv1.2 connection for SSL, OES2015.1 and earlier are unable to provide this version of TLS.  These products are considered End-of-Life and this functionality will not be added.

Resolution
Upgrade to supported version of OES such as Open Enterprise Server 2018 SP2 or SP3 (OES2018SP2 or OES2018SP3)

Access support article here


Caroline Oest

Micro Focus Customer Experience Marketing

If you find this post useful, give it a ‘Like’ or use ‘Verify Answer’

Labels:

Knowledge Docs
Comment List
Anonymous
Related Discussions
Recommended